GRUPO 4 A 2023 - Feature #3154
Feature # 3038 (New): Etapa lll

Optimizacion del codigo
09/27/2023 08:56 AM - Cristian Sanchez

Status: New

Priority: Normal
Assignee: Cesar Jimenez
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/11/2023
12/22/2023
100%

3.00 hours
0.00 hour

Description

Se procede a revisar el codigo en conjunto de sus Algoritmos para la mejora del mismo por medio de la depuracion.

History

#1 - 12/15/2023 08:36 AM - Cristian Sanchez

- Due date changed from 11/06/2023 to 12/22/2023
- Assignee changed from Valentina Alvarez to Cesar Jimenez

- Start date changed from 10/30/2023 to 12/11/2023

- % Done changed from 0 to 50

#2 - 12/26/2023 09:46 PM - Cristian Sanchez
- % Done changed from 50 to 100

04/16/2025
